Værn mod Hacking

Statistikken viser at under en tredjedel af verdens WordPress hjemmesider kører med den nyeste WordPress version, og at kun cirka halvdelen benytter en PHP-version der sikkerhedsopdates. Databasen bag (mySQL), skal ligeledes køre på en sikker version.
Netop fordi at mange ikke opdaterer deres WordPress løbende, er netop WordPress et yndet mål for hackerne. Ni ud af 10 hjemmesider der er forsøgt hacket har været WordPress hjemmesider, i følge en undersøgelse lavet af GoDaddy Security og Sucuri.net. I cirka hvert tredje tilfælde var der ikke sikkerhedsopdateret.
Du skal både opdatere selve WordPress, men også de installerede plugins og temaer, hvis du vil føle dig nogenlunde sikret mod hackere. Desuden bør du på din hosting også køre på en PHP- og mySQL-version der sikkerhedsopdates. Opdatering, opdatering, opdatering, er et vigtig for hjemmesidens drift og sikkerhed.
Vigtige grunde til opdatering:
Opdateringer lukker Sikkerhedshuller
Opdateringer indeholder Fejlrettelser
Opdateringer giver bedre Funktioner

Det giver nærmest sig selv, at sikkerheden og funktionaliteten lider, hvis du ikke opdaterer din hjemmeside og din PHP- og database version. Og springer du over, og venter i lang tid, resulterer det ofte i tekniske udfordringer. Især hvis du springer mange mellemliggende versioner over. Det kan i værste fald betyde at en opdatering kan blive meget mere tidskrævende og problematisk, end hvis du havde sørget for at opdatere løbende.

Det er derfor størstedelen af mine kunder vælger at lade mig stå for hosting og sikkerheds opdateringer. Hosting ved Fronto.dk kører altid på versioner af PHP og MySQL der sikkerhedsopdates. Og derudover er daglig backup, samt tre til fire årlige opdateringer af WordPress, plugins, temaer og sprogversioner med i prisen.

Call Now Button